<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Segmento.class.php");
	require_once($dir."/dao/SegmentoDAO.class.php");	
	
	$segmentoDAO = new SegmentoDAO();
	$segmentos = $segmentoDAO->lkpSegmento();
	
	$option = '<option></option>';
	foreach($segmentos as $segmento){
		$option .= "<option value='".$segmento->getCodSegmento()."'>".$segmento->getDescricao()."</option>";
	}
	
	echo $option;

?>
